

body
{
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    background: #e2e2e2;
    font-size: 12px;
    color: #000;
}

article, aside, figure, p, li, footer, header, hgroup, menu, nav, section, h1, h2, h3, h4, h5, h6, ul, a
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-decoration: none;
}

img
{
    border: 0;
}

.clear
{
    clear: both;
}

strong
{
    color: #686868;
}

header
{
    width: 100%;
    height: 100px;
    background: #fcf9f9;
}

#main-header
{
    width: 1001px;
    margin: 0 auto;
    background-image: url('../pics/header.png');
    height: 100px;
    position: relative;
}




.icon-bx
{
    position: absolute;
    right: 0;
    top: 2px;
    width: 200px;
    height: 18px;
}

    .icon-bx ul
    {
        float: right;
    }

        .icon-bx ul li
        {
            float: right;
            text-align: right;
            list-style: none;
            padding: 0 10px;
            border-right: solid 1px #ccc;
        }

            .icon-bx ul li a
            {
                line-height: 18px;
            }

    .icon-bx img
    {
        margin-right: 5px;
        float: left;
    }

    .icon-bx ul li:first-child
    {
        border: 0;
    }

nav
{
    background: url(../images/nav-bg.jpg) repeat-x;
    height: 35px;
    width: 100%;
    min-width: 1024px;
}

#navigation-box
{
    width: 1001px;
    margin: 0 auto;
    position: relative;
}

    #navigation-box ul
    {
        margin: 0;
        padding: 0;
    }

        #navigation-box ul li
        {
            list-style: none;
            display: inline;
            line-height: 35px;
            height: 35px;
            float: left;
        }

            #navigation-box ul li a
            {
                color: #fff;
                padding: 0 45px;
                height: 35px;
                display: block;
                background: url(../images/li-bg.jpg) left no-repeat;
                cursor: pointer;
            }

            #navigation-box ul li:hover
            {
                background: #0a2648;
            }

            #navigation-box ul li ul
            {
                display: none;
                position: absolute;
                background: #0a2648;
            }

            #navigation-box ul li:hover ul
            {
                display: block;
                z-index: 99999 !important;
            }

            #navigation-box ul li ul li
            {
                background: none;
                border-bottom: solid 1px #1f436d;
                float: none;
                display: block;
            }

                #navigation-box ul li ul li a
                {
                    min-width: 163px;
                    color: #fff;
                    font-size: 12px;
                    background: none;
                    display: block;
                    padding: 0 10px 0 32px;
                }

                #navigation-box ul li ul li:hover
                {
                    background: #0d2e56;
                }

                #navigation-box ul li ul li:last-child
                {
                    border: 0;
                }

.active
{
    background: #0a2648 url(../images/li-bg.jpg) left no-repeat;
}

#navigation-box ul li:last-child
{
    border-right: solid 1px #3566a1;
}


/*------------------------------BANNER CSS----------------------------------*/

#banner
{
    margin: 10px auto 0 auto;
    width: 1001px;
    z-index: -1;
}

#banner-fade,
#banner-slide
{
    width: 1001px !important;
    margin: 0px auto 0 auto;
    height: 308px !important;
    position: relative;
    overflow: hidden;
}

    #banner-slide img
    {
        width: 1001px !important;
        height: 308px !important;
    }

ul.bjqs-controls.v-centered li a
{
    display: block;
    padding: 0px;
    background: #fff;
    color: #000;
    text-decoration: none;
    display: none;
}

    ul.bjqs-controls.v-centered li a:hover
    {
        background: #000;
        color: #fff;
        border: solid 1px #000;
    }

ol.bjqs-markers li a
{
    padding: 0;
    background: #ccc;
    color: #fff;
    border-radius: 14px;
    width: 8px;
    margin: 0px 5px 3px 5px;
    font-size: 5px;
    text-decoration: none;
    color: #ccc;
    height: 8px;
    text-align: center;
    behavior: url(../404.html);
    position: relative;
}

    ol.bjqs-markers li.active-marker a,
    ol.bjqs-markers li a:hover
    {
        background: #17375e;
        color: #17375e;
    }

p.bjqs-caption
{
    background: rgba(255,255,255,0.5);
}

ul.bjqs
{
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide
{
    position: absolute;
    display: none;
}

ul.bjqs-controls
{
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}

    ul.bjqs-controls.v-centered li a
    {
        position: absolute;
    }

    ul.bjqs-controls.v-centered li.bjqs-next a
    {
        right: 0;
    }

    ul.bjqs-controls.v-centered li.bjqs-prev a
    {
        left: 0;
    }

ol.bjqs-markers
{
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    width: 99%;
    position: absolute;
    bottom: 6px;
    right: 0px;
    float: right;
}

    ol.bjqs-markers.h-centered
    {
        text-align: right;
    }

    ol.bjqs-markers li
    {
        display: inline;
    }

        ol.bjqs-markers li a
        {
            display: inline-block;
        }

p.bjqs-caption
{
    display: block;
    width: 96%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0;
}



/*------------------------------BANNER CSS END----------------------------------*/



#middle-panel
{
    width: 1001px;
    margin: 0 auto;
}

#left-panel
{
    width: 697px;
    float: left;
    background: #fff;
    padding-right: 12px;
    padding-bottom: 14px;
    min-height: 875px;
}

.inner-box
{
    width: 316px;
    margin: 12px 0 0px 12px;
    background: #eff6fe;
    float: left;
    padding: 19px 10px 23px 10px;
}

.inner-box-2
{
    width: 316px;
    margin: 12px 0 0px 12px;
    background: #f6ffec;
    float: left;
    padding: 19px 10px 23px 10px;
}

.inner-box-3
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #e9fafe;
    float: left;
    padding: 19px 10px 23px 10px;
}

.inner-box-4
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #e3f2ee;
    float: left;
    padding: 19px 10px 23px 10px;
}

.inner-box-5
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #fef1df;
    float: left;
    padding: 19px 10px 23px 10px;
}


.inner-box-6
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #effeea;
    float: left;
    padding: 19px 10px 23px 10px;
}

.inner-box-7
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #fef3f0;
    float: left;
    padding: 19px 10px 23px 10px;
    height: 280px;
    overflow: hidden;
}


.inner-box-8
{
    width: 316px;
    margin: 15px 0 0px 12px;
    background: #f4fefe;
    float: left;
    padding: 19px 10px 23px 10px;
    height: 280px;
}




.inner-box_img
{
    width: 55px;
    float: left;
}

.inner-box_cnt
{
    width: 250px;
    float: right;
    min-height: 102px;
}

    .inner-box_cnt h1
    {
        font-size: 16px;
        font-weight: normal;
        height: 26px;
    }

    .inner-box_cnt p
    {
        font-size: 13px;
        color: #6b6a6a;
        line-height: 18px;
        overflow: hidden;
        margin-bottom: 6px;
    }

    .inner-box_cnt a
    {
        color: #0959B3;
    }

        .inner-box_cnt a:hover
        {
            text-decoration: underline;
        }

    .inner-box_cnt ul
    {
        margin: 0;
        padding: 0 0 0 0px;
        display: block !important;
    }

        .inner-box_cnt ul li
        {
            font-size: 13px;
            color: #6b6a6a;
            display: block !important;
            margin-bottom: 6px;
            line-height: 16px;
            padding: 0px 0px 0 10px;
            float: left;
            background: url(../images/bullet-1.png) scroll 0 7px no-repeat;
            list-style: none;
        }


.s-bx
{
}

    .s-bx ul
    {
        list-style: none;
    }

    .s-bx li
    {
        margin-bottom: 2px !important;
        padding: 0px 0px 0 10px !important;
        background: url(../images/bullet-1.png) scroll 0 7px no-repeat !important;
        margin-right: 10px;
    }

        .s-bx li a
        {
            padding: 0 0 0 2px !important;
        }

        .s-bx li:first-child
        {
            width: 75px;
        }

.inner-box_cnt ul li a
{
    color: #6b6a6a;
}

.read-more
{
    background: #2c78d6;
    padding: 5px 10px;
    color: #fff !important;
    float: left;
    margin-top: 2px;
}

    .read-more:hover
    {
        background: #266cc3;
    }



.read-more-2
{
    background: #5c902c;
    padding: 5px 10px;
    color: #fff !important;
    float: left;
    margin-top: 2px;
}

    .read-more-2:hover
    {
        background: #548427;
    }

.read-more-3
{
    background: #5293df;
    padding: 5px 10px;
    color: #fff !important;
    float: left;
    margin-top: 2px;
}

    .read-more-3:hover
    {
        background: #4a8ad6;
    }

.read-more-4
{
    background: #41a98b;
    padding: 6px 10px;
    color: #fff !important;
    ;
    float: left;
    margin-top: 2px;
}

    .read-more-4:hover
    {
        background: #3b9f82;
    }

.read-more-5
{
    background: #f08d14;
    padding: 5px 10px;
    color: #fff !important;
    float: left;
    margin-top: 2px;
}

    .read-more-5:hover
    {
        background: #e88812;
    }

.read-more-6
{
    background: #75c285;
    padding: 5px 10px;
    color: #fff !important;
    float: left;
    margin-top: 2px;
}

    .read-more-6:hover
    {
        background: #6eba7e;
    }

.read-more_1
{
    padding: 5px 0px;
    color: #1064C5 !important;
}

.read-more:hover
{
}




#right-panel
{
    background: #fff;
    float: right;
    width: 254px;
    padding: 10px;
    min-height: 751px;
}

.latest-news
{
    float: left;
    font-size: 13px;
    color: #6b6a6a;
    line-height: 18px;
    width: 100%;
    height: 105px;
}

    .latest-news a
    {
        font-size: 13px;
        color: #6b6a6a;
    }

    .latest-news h2
    {
        background: #D9FAFA;
        padding: 5px 6px;
        font-size: 16px;
        font-weight: normal;
        height: 20px;
        margin: 0 0 2px 0;
        color: #000;
    }

.latest-bx
{
    width: 100%;
    margin-top: 5px;
    overflow: hidden;
}

    .latest-bx ul
    {
        margin: 0;
        padding: 0 0 0 0px;
    }

        .latest-bx ul li
        {
            font-size: 13px;
            color: #6b6a6a;
            margin-top: 5px;
            line-height: 15px;
            padding: 2px 0px 3px 20px;
            list-style: none;
            background: url(../images/bullet1.png) scroll 5px 5px no-repeat;
        }

            .latest-bx ul li a
            {
                display: block;
                font-size: 13px;
                color: #6b6a6a !important;
            }

                .latest-bx ul li a:hover
                {
                    text-decoration: none;
                    color: #193a63 !important;
                }


.latest-news p
{
    font-size: 13px;
    color: #6b6a6a;
    line-height: 18px;
    max-height: 40px;
    overflow: hidden;
    margin-top: 10px;
    padding-left: 10px;
}

.read-more-7
{
    padding: 0px 2px;
    color: #1064C5 !important;
    font-size: 12px;
}

    .read-more-7:hover
    {
        text-decoration: underline;
    }


.cv-update
{
    float: left;
    width: 100%;
}

    .cv-update h2
    {
        background: #D9FAFA;
        padding: 5px 6px 0 6px;
        font-size: 16px;
        font-weight: normal;
        height: 20px;
    }

    .cv-update p
    {
        font-size: 13px;
        color: #6b6a6a;
        line-height: 18px;
        max-height: 40px;
        overflow: hidden;
        margin-top: 0px;
        padding-left: 10px;
    }

    .cv-update a
    {
        font-size: 13px;
        color: #6b6a6a;
    }

.cv-bx
{
    width: 100%;
    margin-top: 5px;
    overflow: hidden;
    line-height: 15px;
}

    .cv-bx ul
    {
        margin: 0;
        padding: 5px 0 0 0px;
    }

        .cv-bx ul li
        {
            font-size: 13px;
            color: #6b6a6a;
            line-height: 15px;
            margin-top: 0px;
            padding: 3px 0px 3px 20px;
            list-style: none;
            vertical-align: top;
            background: url(../images/bullet1.png) scroll 5px 5px no-repeat;
        }

            .cv-bx ul li a
            {
                display: block;
                font-size: 13px;
                color: #6b6a6a !important;
            }

                .cv-bx ul li a:hover
                {
                    text-decoration: none;
                    color: #193a63 !important;
                }




.download-zone
{
    float: left;
    width: 100%;
    margin-bottom: 11px;
}

    .download-zone h2
    {
        background: #D9FAFA;
        padding: 5px 6px;
        font-size: 16px;
        font-weight: normal;
        height: 35px;
        line-height: 35px;
    }

    .download-zone ul
    {
        margin: 0;
        padding: 0 0 0px 0px;
    }

        .download-zone ul li
        {
            line-height: 18px;
            padding: 0px 0px 0px 18px;
            border-bottom: dashed 1px #ccc;
            background: url(../images/bullet.png) scroll 0 7px no-repeat;
            display: block;
            margin-left: 8px;
            float: left;
            width: 220px;
            line-height: 28px;
            height: 28px;
        }

            .download-zone ul li a
            {
                font-size: 13px;
                color: #1c72d6;
                width: 100%;
                float: left;
                line-height: 25px;
            }

                .download-zone ul li a:hover
                {
                    color: #01346f;
                }


footer
{
    width: 100%;
    background: #1a3f6b url(../images/footer-bg.jpg) repeat-x;
    height: 105px;
    margin-top: 35px;
    min-width: 1024px;
}

#footer-main
{
    width: 1001px;
    margin: 0 auto;
}

.foote-nav
{
    width: 700px;
    float: left;
}

    .foote-nav ul
    {
        margin: 0;
    }

        .foote-nav ul li
        {
            list-style: none;
            display: inline;
            line-height: 40px;
            height: 40px;
        }

            .foote-nav ul li a
            {
                color: #fff;
                font-size: 13px;
                padding: 0 35px 0 0;
            }

                .foote-nav ul li a:hover
                {
                    color: #dcdcdd;
                }

.social-icon
{
    width: 270px;
    float: right;
    line-height: 50px;
}

    .social-icon a
    {
        margin: 0 4px;
    }

.location-map
{
    background: url(../images/locate-bg.png) no-repeat;
    width: 154px;
    height: 30px;
    float: right;
    margin-top: 5px;
    line-height: 28px;
}

    .location-map a
    {
        color: #fff;
        font-size: 13px;
        padding-left: 40px;
        width: 104px;
        float: left;
    }

        .location-map a:hover
        {
            color: #5c902c;
        }

.copy-right
{
    width: 715px;
    text-align: left;
    color: #bebebe;
    float: left;
    line-height: 30px;
    padding-top: 5px;
}

.powered
{
    text-align: right;
    color: #fff;
    float: right;
    line-height: 40px;
}

    .powered a
    {
        color: #bebebe;
    }
/*--------------------------INNER PAGES CSS ------------------------------*/


#inner-banner
{
    margin: 10px auto 0 auto;
    width: 1001px;
}

.banner-bx
{
    width: 993px;
    height: 216px;
    border: solid 2px #faf7f7;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

    .banner-bx img
    {
        max-width: 100%;
        max-height: 100%;
    }




.shadow
{
    background: url(../images/shadow-bg.png) bottom no-repeat;
    width: 1001px;
    height: 28px;
}

.left-inner
{
    width: 685px;
    float: left;
    background: #fff;
    min-height: 640px;
    padding-left: 12px;
    padding-top: 12px;
    color: #4e4c4c;
    font-size: 13px;
}

    .left-inner h1
    {
        font-size: 18px;
        font-weight: normal;
        color: #000;
        padding-bottom: 15px;
    }

    .left-inner h2
    {
        font-size: 15px;
        font-weight: normal;
        color: #000;
        line-height: 35px;
    }

    .left-inner h3
    {
        font-size: 14px;
        font-weight: normal;
        color: #4e4c4c;
        padding: 20px 0 5px 0;
    }

    .left-inner a
    {
        color: #1b52a5;
    }

    .left-inner p
    {
        padding: 3px 0 10px 0;
        line-height: 20px;
        text-align: justify;
    }

    .left-inner ul
    {
        margin: 0;
        padding: 0 5px 0 8px;
    }

        .left-inner ul li
        {
            padding: 6px 0px 4px 15px;
            background: url(../images/bullet-1.png) scroll 0 11px no-repeat;
            list-style: none;
            display: block;
        }

.wrpgallry
{
    width: 185px;
    height: 165px;
    overflow: hidden;
    float: left;
    border: solid 3px #fff;
    box-shadow: #868585 0 0 3px 0;
    margin: 10px 19px 20px 5px;
}

.gallery-box
{
    width: 185px;
    height: 165px;
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

    .gallery-box img
    {
        min-width: 100%;
        max-height: 100%;
        height: 100%;
    }

.partner-panel
{
    width: 100%;
    float: left;
    margin-top: 15px;
}

.partner-main
{
    width: 100px;
    height: 96px;
    float: left;
    margin: 10px 26px 10px 0px;
    border: solid 1px #ccc;
}

.partner-box
{
    width: 100px;
    height: 96px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
}

    .partner-box img
    {
        max-width: 100%;
        max-height: 100%;
    }

.partner-table
{
    border-bottom: dashed 1px #ccc;
    padding-bottom: 15px;
}

    .partner-table td
    {
        font-size: 13px;
        padding: 4px 0;
        vertical-align: top;
    }

.td-cl
{
    color: #1d4679;
    font-weight: bold;
    font-size: 12px !important;
}

.goole-map
{
    border: solid 3px #fff;
    box-shadow: #868585 0 0 3px 0;
    margin: 15px 0 20px 0;
    height: 371px;
    overflow: hidden;
}

#map-canvas
{
    height: 371px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#control
{
    background: #fff;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    font-family: Arial;
    display: none;
    height: 40px;
    margin-top: 315px;
    box-shadow: #ccc 0 0 5px 0;
}





.contact-tbl
{
    color: #000;
}

.frm
{
    border: solid 1px #CCC;
    height: 20px;
    background: #fff;
    width: 180px;
    color: #333;
    font-size: 12px;
    padding-left: 3px;
    margin-top: 5px;
}

.frm1
{
    border: solid 1px #CCC;
    height: 23px;
    background: #fff;
    width: 180px;
    color: #333;
    font-size: 12px;
    padding-left: 3px;
}

.frm2
{
    border: 1px solid #CCC;
    height: 22px;
    width: 300px;
    padding: 1px 3px;
    margin: 0px 3px 0 3px;
    color: #666;
    background-color: #f1f2ec;
    background: #f1f2ec;
    background-repeat: repeat-x;
    vertical-align: middle;
    font-size: 13px;
}

.submit
{
    background: #193b64;
    border: solid 1px #fff;
    box-shadow: #868585 0 0 3px 0;
    text-align: center;
    color: #fff;
    padding: 6px 25px;
    cursor: pointer;
}

.apply
{
    background: #193b64;
    border: solid 1px #fff;
    box-shadow: #868585 0 0 3px 0;
    text-align: center;
    color: #fff;
    padding: 4px 15px;
    cursor: pointer;
    margin: 8px 0 0 0px;
}


.address-bx
{
    float: left;
    font-size: 13px;
    margin: 25px 50px 0 20px;
    line-height: 23px;
}

.career-hd
{
    background: #f1f2ed;
    width: 98%;
    padding: 2px 5px;
    line-height: 21px;
}

.career-details
{
    width: 98%;
    vertical-align: top;
    padding: 10px 0;
}

.career-panel
{
    width: 100%;
    margin: 15px 0 0 0;
}

.apply-bx
{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 99999;
    display: none;
}

.apply-form
{
    width: 500px;
    height: 400px;
    background: #f1f1f1;
    border: solid 2px #fff;
    box-shadow: #ccc 0 0 5px 0;
    position: relative;
    left: 48%;
    margin-left: -200px;
    top: 170px;
}

.frm4
{
    border: solid 1px #CCC;
    height: 30px;
    background: #fff;
    width: 325px;
    color: #333;
    font-size: 12px;
    padding-left: 3px;
    margin: 7px 0;
}

.frm5
{
    border: solid 1px #CCC;
    height: 100px;
    background: #fff;
    width: 325px;
    color: #333;
    font-size: 12px;
    padding-left: 3px;
    margin: 7px 0;
}

.carer-table
{
    margin: 20px 30px;
}

.cross
{
    position: absolute;
    right: 2px;
    top: 2px;
    cursor: pointer;
}

.client-box
{
    margin: 0;
    padding: 0;
}

.client
{
    margin: 0;
    padding: 0;
    background: #f2f2f2;
    padding: 5px 10px 5px 5px;
    font-size: 12px;
    font-weight: 700;
    color: #173f72; /* border-bottom:solid 5px #fff; */
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    line-height: 20px;
}

    .client img
    {
        margin: 1px 10px 0 6px;
        float: left;
    }

.client-cnt
{
    padding: 5px 0 10px 5px;
}

.newsletter
{
    margin: 3px 0 15px 0;
    border: solid 1px #f1f1f2;
    padding: 10px 10px;
}

.news-cnt
{
    float: left;
    margin-right: 0px;
}

.button-download
{
    background: #4671A7 url(../images/pdf-icon.png) left no-repeat;
    color: #fff !important;
    float: left;
    padding: 3px 6px 3px 25px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    margin: 13px 10px 0 0;
}

.view-download
{
    background: #4671A7 url(../images/view-icon.png) left no-repeat;
    color: #fff !important;
    float: left;
    padding: 3px 6px 3px 25px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    margin: 13px 0 0 8px;
}



.date
{
    color: #000;
    font-weight: 500;
    font-size: 15px;
    padding-bottom: 5px;
    border-bottom: dashed 1px #E9E3E3;
    margin-bottom: 10px;
}

.date1
{
    color: #000;
    font-weight: 500;
    font-size: 12px;
    padding-bottom: 5px;
    color: #1d4daf;
    margin-bottom: 10px;
}

.pdf-box
{
    margin: 10px 17px 10px 17px;
    text-align: center;
    border: solid 1px #efeded;
    width: 170px;
    font-size: 12px;
    font-weight: 700;
    line-height: 25px;
    padding: 10px;
    float: left;
}

.pdf-img
{
}

.button-download1
{
    background: #17375e;
    color: #fff !important;
    padding: 3px 10px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    margin: 10px 10px 0 0;
}

.expand
{
    padding-bottom: 15px;
    padding-top: 10px;
}

.arr
{
    position: absolute;
    z-index: 999;
    right: 10px;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    top: 9px;
    border-color: transparent transparent transparent #AAAAAA;
}

.arr1
{
    border-width: 5px 5px 0px 5px !important;
    border-color: #AAAAAA transparent transparent transparent !important;
    top: 11px;
}

.login
{
    border: solid 1px #EEECEC;
    width: 300px;
    margin-top: 15px;
    padding: 10px;
    font-size: 13px;
    line-height: 22px;
    float: left;
    margin-right: 20px;
}

    .login h4
    {
        font-size: 19px;
        border-bottom: dashed 1px #EEECEC;
        margin-bottom: 25px;
        padding-bottom: 5px;
        color: #315365;
    }

.input-frm
{
    border: solid 1px #dedede;
    height: 25px;
    width: 290px;
    margin-bottom: 15px;
    color: #6b6b6b;
}

.button1
{
    background: #4671A7;
    color: #fff !important;
    float: left;
    padding: 5px 20px 5px 20px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    margin: 2px 0px 18px 0;
    cursor: pointer;
}

.button2
{
    background: #4671A7;
    color: #fff !important;
    float: left;
    padding: 3px 10px 3px 10px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    margin: 15px 5px 5px 0;
    cursor: pointer;
}


.comment-bx
{
    background: #eee;
    border: solid 1px #dedddd;
    padding: 15px;
    margin: 10px 0;
    font-style: italic;
}

    .comment-bx h5
    {
        font-weight: normal;
        color: #0F407A;
        font-size: 15px;
        padding-bottom: 15px;
    }

.cmmnt-frm
{
    border: solid 1px #dedddd;
    height: 25px;
    padding-left: 5px;
    width: 99%;
    margin-top: 5px;
}

.cmmnt-frm2
{
    border: solid 1px #dedddd;
    height: 90px;
    padding-left: 5px;
    width: 99%;
    margin-top: 5px;
}

.gallery-tab
{
    background: #D9FAFA;
    margin-top: 13px;
    float: left;
    display: block;
    width: 97%;
    clear: both;
    padding: 5px 0px 5px 6px;
    height: 30px;
    line-height: 30px;
}

    .gallery-tab a
    {
        font-size: 16px;
        font-weight: normal;
        color: #000;
        display: block;
    }

    .gallery-tab img
    {
        float: right;
        max-height: 30px;
        margin-right: 5px;
    }

.pb
{
    float: right;
    height: 25px;
    width: 100%;
    text-align: right;
    margin-top: 10px;
    margin-right: 10px;
}

    .pb ul
    {
        margin: 0;
        padding: 0;
        float: right;
    }

        .pb ul li
        {
            list-style: none;
            display: inline-block;
            background: #f3f3f3;
            float: left;
            line-height: 25px;
            height: 25px;
            padding: 0;
        }

            .pb ul li a
            {
                color: #000;
                padding: 0 8px;
            }

.selcted a
{
    font-weight: 700;
}

.pb-prev
{
    background: #ccc;
    height: 25px;
    width: 30px;
    float: right;
    padding: 0 5px;
}

    .pb-prev a, .pb-next a
    {
        color: #000;
        line-height: 25px;
    }

.pb-next
{
    background: #ccc;
    height: 25px;
    width: 30px;
    float: right;
    padding: 0 5px;
}

.add-new
{
    background: #4671A7;
    color: #fff !important;
    float: right;
    padding: 3px 10px 3px 10px;
    border: solid 1px #fff;
    box-shadow: #888 0 0 2px 0;
    font-size: 13px;
    margin: 0px 0px 5px 5px;
    cursor: pointer;
    height: 20px;
}

    .add-new img
    {
        float: left;
        margin-right: 5px;
    }


#gallery-wrap
{
    width: 640px;
    position: relative;
    margin-left: 20px;
}

#carousel, #carousel2, #carousel3, #carousel4, #carousel5, #carousel6, #carousel7, #carousel8
{
    width: 640px;
    margin-left: 5px !important;
    overflow: hidden;
}

table p
{
    text-align: center !important;
}

/* error */
.alertMessage, #alertMessage
{
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    background-size: 40px 40px;
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)), color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
    -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    font-size: 13px; /*	font-weight:bold;*/
    border: 1px solid !important;
    color: #fff;
    padding: 15px;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    -webkit-animation: animate-bg 5s linear infinite;
    -moz-animation: animate-bg 5s linear infinite;
    margin-bottom: 10px;
}

#alertMessage
{
    position: fixed; /*	display:none;
	position: absolute;
	opacity:0;
	filter:alpha(opacity=0);*/
    right: -90px;
    text-transform: uppercase;
    bottom: 35px;
    z-index: 100001;
    cursor: pointer;
    border: 1px solid;
    display: none;
}

    .alertMessage.info, #alertMessage.info
    {
        border-color: #3b8eb5 !important;
        background-color: #C2E3F0;
        color: #34667A !important;
        text-shadow: 1px 1px 1px #C8EBFB;
    }

    .alertMessage.error, #alertMessage.error
    {
        border-color: #c43d3d !important;
        background-color: #fc4a48;
        color: #5A0000 !important;
        text-shadow: 1px 1px 1px #E64040;
    }

    .alertMessage.warning, #alertMessage.warning
    {
        border-color: #d99a36 !important;
        background-color: #fcdb72;
        color: #987402 !important;
        text-shadow: 1px 1px 1px #e7b104;
    }

    .alertMessage.success, #alertMessage.success
    {
        background-color: #61b832;
        border-color: #55a12c !important; /*	color:#324e03 !important;*/
        text-shadow: 1px 1px 1px #5c9201;
    }

.alertMessage h3
{
    margin: 0 !important;
    border: none;
    line-height: 25px !important;
    color: #FFF;
}


h1.head-text span
{
    width: 400px;
    display: block;
    float: left;
}
